<?php
	
	/*
	Plugin Name: AntsRoute for Woocomerce
	Plugin URI: 
	Description: An essential module to simplify the organization of your deliveries. Build optimized routes in minutes to improve the productivity of your delivery people and customer satisfaction.  
	Version: 1.0
	Author: DM Concept
	Author URI: https://www.dmconcept.fr/
	Text Domain: ants-route
	Domain Path: /languages
 	Woo: 12345:342928dfsfhsf8429842374wdf4234sfd
	WC requires at least: 4.4
	WC tested up to: 4.4
    License: GNU General Public License v3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html	
*/


	// load translation
	function load_translation() 
		{
		load_plugin_textdomain( 'ants-route', false, dirname( plugin_basename( __FILE__ ) ) . '/languages' );
		}
	
	add_action( 'init',  'load_translation'  );

	
	include 'incl/config.php';   	// config constants
	include 'incl/init.php';			// log page		
		
	include 'incl/woocomerce_actions.php';  // woocomerce related actions
	include 'incl/woocomerce_settings.php'; // woocomerce antsrout tab & settings





?>